@font-face{font-family:'evUBax';src:url('evUBax.woff') format('woff');}
.uji-page{font-family:'evUBax';}
.uji-card{display:inline-block;font:normal normal normal 14px/1 evUBax;text-rendering:auto;}
@font-face{font-family:'evUBax';src:url('evUBax.woff') format('woff');}
.uji-home{font-family:'evUBax';}